WordPress Plugin: custom-login-and-admin-urls

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.